import { call, crud } from 'store/utils/api';
import { config } from 'config/general';

const api = {
  ...crud('admin/content', config.api.prodUrl),
  syncContent: (options: Record<string, any>): Promise =>
    call(`admin/sendContent/${config.dev || config.staging ? 'staging' : 'prod'}`, 'GET', options),
};

export default api;
